<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <title>Construction Erp</title>
    <!-- JQuery -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>


    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/font-awesome-4.7.0/css/font-awesome.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <!--<script src="https://www.chartjs.org/dist/2.9.4/Chart.min.js"></script>!-->
    <script src="https://cdn.amcharts.com/lib/5/index.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/xy.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/radar.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/themes/Animated.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/percent.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>

    <script type="text/javascript" src="vendor/jqwidgets/jqxcore.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxbuttons.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxscrollbar.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdatatable.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxlistbox.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdropdownlist.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdata.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxtooltip.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxinput.js"></script>
    <script type="text/javascript" src="vendor/scripts/demos.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxcheckbox.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxpanel.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxradiobutton.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxpasswordinput.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxnumberinput.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxcalendar.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdatetimeinput.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/globalization/globalize.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxform.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxtextarea.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxexpander.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxslider.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxcombobox.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.selection.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.columnsresize.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.filter.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.sort.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.pager.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.grouping.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxgrid.edit.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdata.js"></script>
    <script type="text/javascript" src="https://skej.rbs.lk/vendor/jqwidgets/jqxnotification.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxmenu.js"></script>


    <script type="text/javascript" src="vendor/jqwidgets/jqxcore.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxdraw.js"></script>
    <script type="text/javascript" src="vendor/jqwidgets/jqxchart.core.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>

    <script src="<?php echo e(url('assets/js/dashboard.js')); ?>"></script>
    <script src="<?php echo e(url('assets/js/project.js')); ?>"></script>
    <script src="<?php echo e(url('assets/js/summary.js')); ?>"></script>
    <script src="<?php echo e(url('assets/js/cost_performance.js')); ?>"></script>




    <!-- Styles -->
    <style>
        .contentpane {
            background-color: white;
        }

        .table {
            color: black;
        }

        hr {
            border: 1px solid gray;
        }

        progress {
            height: 2.2rem;
            color: black;
        }

        .chartdiv {
            width: 100%;
            height: 200px;
        }


        .even_row {
            background-color: #DCF6FC;
        }

        .odd_row {
            background-color: #EEF9FC;
        }

        #chart2 {
            width: 100%;
            height: 300px;
        }

        .tab-content>.tab-pane {
            display: block;
            height: 0;
            overflow: hidden;
        }

        .tab-content>.tab-pane.active {
            height: auto;
        }

        /* Custom tooltip styles */

        .tooltip .tooltip-inner {
            background-color: #ffff66;
            white-space: pre-line;
            /* Replace with your desired color */
            color: black;
        }

        /* Optional: Change arrow color */
        .tooltip .arrow::before {
            border-top-color: #ffff66;
            /* Change to your desired color */
        }

        th {
            font-size: 0.8em;
        }
    </style>
</head>

<body class="antialiased contentpane">


    <div class="row">
        <div class="col-md-12">
            <div class="card card-body contentpane">
                <h6 class="fw-semibold"></h6>

                <ul class="nav nav-pills nav-justified mb-0 mt-0" id="tabs">
                    <li class="nav-item">
                        <a href="#tb1" id="a_tab1" class="nav-link" aria-selected="true">Project</a>
                    </li>
                    <li class="nav-item">
                        <a href="#tb2" class="nav-link" aria-selected="false">Summary</a>
                    </li>
                    <li class="nav-item ">
                        <a href="#tb3" class="nav-link" aria-selected="false">Cost Performance</a>
                    </li>
                    <li class="nav-item ">
                        <a href="#tb4" class="nav-link" aria-selected="false">Finance</a>
                    </li>
                    <li class="nav-item">
                        <a href="#tb5" class="nav-link" aria-selected="false">Resource</a>
                    </li>
                </ul>
                <hr style="margin: 0px; padding: 0px;">

                <br>
                <div class="tab-content contentpane mt-0">
                    <div class="tab-pane fade" id="tb1">
                        <h5>SKEJ Jayewardenepura University</h5>
                        <div class="row">
                            <div class="col-md-12 mt-3">
                                <table class="table table-striped">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Project Code</th>
                                            <th scope="col">Project Name</th>
                                            <th scope="col">Start</th>
                                            <th scope="col">Finished</th>
                                            <th scope="col">Planed Progress</th>
                                            <th scope="col">Current Progress</th>
                                            <th scope="col">SPI -Schedule Performance Index&#160<i class="fa fa-info-circle fa-lg" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" title="<?php echo $__env->make('project_information_spi', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>"></i></th>
                                            <th scope="col">CPI-Cost Performance Index&#160<i class="fa fa-info-circle fa-lg" aria-hidden="true" data-toggle="tooltip" data-placement="bottom" title="<?php echo $__env->make('project_information_cpi', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>"></i> </th>
                                        </tr>
                                    </thead>
                                    <tbody id="tblProject"></tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tb2">
                        <h5>SKEJ Jayewardenepura University</h5>
                        <div class="row">
                            <div class="col-md-6" style="border:1px solid gray; max-height:300px;">
                                <div id="chart2"></div>
                            </div>
                            <div class="col-md-6" style="border:1px solid gray; max-height:300px;">
                                <div id="chartdiv"></div>
                            </div>
                        </div>

                        <br>
                        <div class="row">
                            <div class="col-md-3" style="border:0px solid gray;">
                                <h4 style="text-align:center;">Schedule Performance SPI</h4>
                                <div id="chartdiv1" class="chartdiv" style="max-height: 220px;"></div>
                            </div>
                            <div class="col-md-3" style="border:0px solid gray;">
                                <h4 style="text-align:center;">Cost Performance CPI</h4>
                                <div id="chartdiv2" class="chartdiv" style="max-height: 220px;"></div>
                            </div>
                            <div class="col-md-6" style="border:0px solid gray;">

                                <table class="table table-striped  table-bordered">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Task</th>
                                            <th scope="col">No of Task</th>
                                        </tr>
                                    </thead>
                                    <tbody id="tblTask">
                                        <tr class="even_row">

                                            <td>Total tasks</td>
                                            <td style="text-align: right;">3516.00</td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Completed Tasks</td>
                                            <td style="text-align: right;">310.00</td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Pending Task</td>
                                            <td style="text-align: right;">2974.00</td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Tasks In Progress</td>
                                            <td style="text-align: right;">232.00</td>

                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tb3">
                        <h5>SKEJ Jayewardenepura University</h5>
                        <h4 style="text-align: center;">Budget Vs Actual (Millions)</h4>
                        <div class="row">
                            <div class="col-md-12">
                                <table class="table table-striped  table-bordered">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Title</th>
                                            <th scope="col">Total Budget</th>
                                            <th scope="col">Work Done %</th>
                                            <th scope="col">Budget for Work Done</th>
                                            <th scope="col">Actual Expenditure</th>
                                            <th scope="col">Save / Lost</th>
                                            <th scope="col">Save / Lost %</th>
                                            <th scope="col">Remain Budget</th>
                                        </tr>
                                    </thead>
                                    <tbody id="tblCostPerformance">
                                        <tr class="even_row">

                                            <td>Design</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Preliminary</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Construction</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Design</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Preliminary</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Construction</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Design</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Preliminary</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>

                                        <tr class="even_row">

                                            <td>Construction</td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <div class="progress">
                                                    <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100">80%</div>
                                                </div>
                                            </td>
                                            <td></td>

                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tb4">
                        <h5>SKEJ Jayewardenepura University</h5>
                        <h4 style="text-align: center;">Cash Flow</h4>
                        <div class="row">
                            <div class="col-md-12">
                                <canvas id="myChart6" style="max-height : 500px;"></canvas>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="tb5">
                        <h5>SKEJ Jayewardenepura University</h5>
                        <h4 style="text-align: center;"></h4>
                        <br>
                        <div class="row">
                            <div class="col-md-12">
                                <table class="table">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col"> </th>
                                            <th scope="col" style="text-align: center;" colspan="5">Total Project</th>

                                            <th scope="col" style="text-align: center;" colspan="5">This Month</th>



                                        </tr>
                                        <tr>
                                            <th scope="col">Material </th>
                                            <th scope="col">Total</th>
                                            <th scope="col">Consumed</th>
                                            <th scope="col">Balance</th>
                                            <th scope="col">In Hand</th>
                                            <th scope="col">Pending orders</th>

                                            <th scope="col">Total</th>
                                            <th scope="col">Consumed</th>
                                            <th scope="col">Balance</th>
                                            <th scope="col">In Hand</th>
                                            <th scope="col">Next 3 Month</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Cement</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>
                                        <tr>
                                            <td>Sand</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>
                                        <tr>
                                            <td>Cement</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>
                                        <tr>
                                            <td>Sand</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>
                                        <tr>
                                            <td>Cement</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>
                                        <tr>
                                            <td>Sand</td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #ffe699;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>
                                            <td style="background-color: #c6e0b4;"></td>

                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="row">
                            <h5>Available Human Resources</h5>
                            <div class="col-md-4" style="border:1px solid gray;">
                                <table class="table table-striped">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Designation</th>
                                            <th scope="col">No of Person</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr class="even_row">

                                            <td>Engineers</td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Quantity surveyor</td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Supervisor</td>
                                            <td></td>

                                        </tr>


                                    </tbody>
                                </table>
                            </div>

                            <div class="col-md-4" style="border:1px solid gray;">
                                <table class="table table-striped">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Designation</th>
                                            <th scope="col">No of Person</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr class="even_row">

                                            <td>Carpenter</td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Bar Bender</td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Welder</td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Plumber </td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Electrician </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Rigger</td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Mason </td>
                                            <td></td>

                                        </tr>

                                    </tbody>
                                </table>
                            </div>


                            <div class="col-md-4" style="border:1px solid gray;">
                                <table class="table table-striped">
                                    <thead class="table-dark">
                                        <tr>
                                            <th scope="col">Designation</th>
                                            <th scope="col">No of Person</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr class="even_row">

                                            <td>Carpenter</td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Bar Bender</td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Welder</td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Plumber </td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Electrician </td>
                                            <td></td>

                                        </tr>
                                        <tr class="odd_row">

                                            <td>Rigger</td>
                                            <td></td>

                                        </tr>
                                        <tr class="even_row">

                                            <td>Mason </td>
                                            <td></td>

                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <!--<div class="btn-wrapper"><a href="#" onclick="light()">Light</a>&nbsp<a href="#" onclick="dark()">Dark</a></div>!-->
    </footer>

</body>


</html><?php /**PATH E:\Laravel_construction2023\construction_erp\resources\views/dashboard.blade.php ENDPATH**/ ?>