<?php

use App\Http\Controllers\CostPerformanceController;
use App\Http\Controllers\ProjectController;
use App\Http\Controllers\SummaryController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('dashboard');
});

Route::get('/chart', function () {
    return view('chart');
});

Route::get('/project/getProjectData',[ProjectController::class,'getProjectData']);
Route::get('/summary/getProjectData',[SummaryController::class,'getBudgetDonutData']);
Route::get('/summary/getPendingDonutData',[SummaryController::class,'getPendingDonutData']);
Route::get('/summary/getTaskData',[SummaryController::class,'getTaskData']);
Route::get('/cost_performance/getCostPerformanceData',[CostPerformanceController::class,'getCostPerformanceData']);
